### Method

# WebKit GeolocationManager update_position

#### Declaration [src]

    void
    webkit_geolocation_manager_update_position (
      WebKitGeolocationManager* manager,
      WebKitGeolocationPosition* position
    )

#### Description [src]

Notify `manager` that position has been updated to `position`.

Available since: | 2.26

#### Parameters

`position` | `WebKitGeolocationPosition`
| A `WebKitGeolocationPosition`.
| The data is owned by the caller of the function.